.gb-query-loop-wrapper .no-decoration a, .wp-block-generateblocks-query-loop .no-decoration a {
    text-decoration: none !important;
}

.gb-query-loop-wrapper .limit-excerpt, .wp-block-generateblocks-query-loop .limit-excerpt {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5; 
    -webkit-box-orient: vertical;
}

.gb-query-loop-wrapper .limit-excerpt-posts, .wp-block-generateblocks-query-loop .limit-excerpt-posts {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4; 
    -webkit-box-orient: vertical;
}

.gb-query-loop-wrapper .limit-excerpt-posts-title, .wp-block-generateblocks-query-loop .limit-excerpt-posts-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    line-clamp: 2; 
    -webkit-box-orient: vertical;
}

/* Adjustments to Previews Hub Query Loop links */
.gb-query-loop-wrapper.previews-hub .post-excerpt a {
    font-weight: 700;
}

.gb-query-loop-wrapper.previews-hub .post-title a {
    text-decoration: none;
}
/* Adjustments to Previews Hub Query Loop links */